import java.applet.Applet;
import java.awt.*;

public class H2AL6 extends Applet
{
  public void paint(Graphics g)
  {
     // Bu program apletde(pencere)
     // 11 12 13 14
     // 21 22 23 24
     // 31 32 33 34
     // 41 42 43 44 yazdirir
     for(int i=1;i<5;i++)
     {
       for(int j=1;j<5;j++)
       {
       g.drawString(""+i+j,i*25,j*25);
       }  // for(int j ...dongusunun kapanisi 
     }  //for(int i ..dongusunun kapanisi
  }  //paint metodunun kapanisi
} //H2AL4 sinifinin kapanisi
